» Ubuntu » パッケージ

Error

two or more packages specified (language-pack-te-base hardy)